
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;500;700&display=swap');
*{
	margin:0;
	padding: 0;
}
body{
	margin:0;
	padding: 0;
	font-family: 'Comfortaa', cursive;
	background-color: #f9f1fe;
}
.main{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	top: 20%;
	display: block;
}
.main img{
	width: 200px;
	vertical-align: middle;
}
.main h1{
	font-size: 60px;
	margin-top: 20px;
	font-weight: 800;
}
.main p{
	margin-top: .5%;
	font-weight: 100;
}
.logo{
	border-radius: 100%;
}
.insta{
	margin-top: 30px;
	display: inline-block;
}
.insta img{
	width: 200px;
}